# Generated by Django 4.2.7 on 2024-02-08 13:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0003_alter_mecanico_foto'),
    ]

    operations = [
        migrations.CreateModel(
            name='Facturacion',
            fields=[
                ('id_fac', models.AutoField(primary_key=True, serialize=False)),
                ('fecha_emision', models.DateField()),
                ('subtotal', models.DecimalField(decimal_places=2, max_digits=10)),
                ('total', models.DecimalField(decimal_places=2, max_digits=10)),
            ],
        ),
    ]
